* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
}

body {
    width: 100%;
    color: #000;
    font-family: Arial, sans-serif;
    font-size: 95%;
    background-attachment: fixed !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

p {
    margin: 0.6em 0 1em 0;
    padding: 0 8px;
    font-size: 15px;
    line-height: 1.5em;
    text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
    padding: 0 10px;
    width: 100%;
    color: rgb( 1, 51, 104);
    font-weight: bold;
    box-sizing: border-box;
}

h1 {
    margin: 0.5em 0;
    padding: 0 20px;
    width: 100%;
    height: 72px;
    line-height: 72px;
    color: #FFF;
    font-size: 24px;
    background: rgb( 1, 51, 104);
}

h2 {
    margin: 1em 0 0.6em 0;
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 13px;
}

a {
    color: rgb( 1, 51, 104);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    padding: 0 10px;
    list-style-position: inside;
}

ul li {
    font-size: 15px;
}

td a {
    color: rgb( 1, 51, 104) !important;
}

/* .container { */
/*     min-height: 100%; */
/*     height: 100%; */
/* } */

.wrapper {
    /* position: relative; */
    margin: 0 auto -72px;
    width: 1000px;
    min-height: 100%;
    /* height: 100%; */
    background: #FFF;
}

#topbar {
    position: absolute;
    top: 25px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 174px;
    background: rgb( 1, 51, 104);
    background: rgba( 1, 51, 104, .9);
    zoom: 1;
}

header {
    position: relative;
    width: 100%;
    height: 240px;
    background: #FFF;
}

header .headerbar {
    position: relative;
    top: 25px;
    width: 100%;
    height: 174px;
    background: rgb( 1, 51, 104);
    background: rgba( 1, 51, 104, .9);
}

header nav {
    position: absolute;
    left: 330px;
    bottom: 0;
    width: 670px;
    height: 40px;
}

header nav ul {
    /* display: table; */
    display: flex;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 40px;
    flex-direction: row;
    justify-content: flex-start;
    /* list-style: none outside none; */
    list-style: none;
}
header nav ul li {
    /* display: table-cell; */
    flex: 1 1 100%;
    margin: 0 2px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
}
header nav ul li:first-child {
    /* text-align: left; */
}
header nav ul li:last-child {
    /* text-align: right; */
}
header nav ul li a {
    display: block;
    width: 100%;
    color: #FFF;
    font-size: 22px;
    text-decoration: none;
    border-radius: 3px 3px 0 0;
    box-sizing: border-box;
}
header nav ul li a:hover, header nav ul li.selected a {
    /* border-bottom: 2px solid #DE0B1D; */
    /* font-weight: bold; */
    background: rgb( 1, 51, 104);
    background: rgba( 1, 51, 104, 1);
    text-decoration: none;
    text-shadow: 0px 0px 4px rgba( 255, 255, 255, .5);
}

header nav ul.submenu {
    position: absolute;
    top: 40px;
    display: none;
    padding: 5px 0 0 0;
    width: auto;
    height: auto;
    background: #FFF;
    border-radius: 0 0 3px 3px;
    box-shadow: 2px 3px 10px 1px rgba(255,255,255,.15);
}

header nav ul li:hover ul.submenu {
    display: block;
}
header nav ul.submenu li {
    float: left;
    margin: 0;
    padding: 0 10px;
    width: 100%;
    color: #FFF;
    text-align: center;
    background: rgb( 1, 51, 104);
    background: rgba( 1, 51, 104, 1);
    box-sizing: border-box;
}
header nav ul.submenu li a {
    display: block;
    height: 35px;
    font-size: 16px;
    background: none;
}
header nav ul.submenu li:after {
    display: block;
    content: '';
    margin: 4px 0;
    height: 1px;
    background: #FFF;
}
header nav ul.submenu li:last-child {
    border-radius: 0 0 1px 1px;
}
header nav ul.submenu li:last-child:after {
    display: none;
}

#logo {
    position: relative;
    top: -25px;
    left: 5px;
    display: block;
    width: 320px;
    height: 240px;
    background: url(../layouts/trispeed/logo.png) no-repeat 0 0;
}

#middle {
    padding: 15px 0;
    width: 100%;
    min-height: 100%;
    background: #FFF;
}
#left {
    float: left;
    width: 200px;
    min-height: 100%;
}
#submenu {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}
#submenu li {
    padding: 0 0 0 30px;
    min-height: 30px;
    border-bottom: 2px solid #000;
}
#submenu li a {
    min-height: 30px;
    line-height: 30px;
    color: #000;
    font-size: 1.1em;
    text-decoration: none;
}
#submenu li a:hover, #submenu li.selected a {
    color: #DE0B1D;
}
#holder {
    margin: 40px 0 10px 30px;
}
#content {
    margin: 0 30px;
    min-height: 100%;
    padding-bottom: 30px;
}

#push {
    clear: both;
    height: 72px;
}

footer {
    /* position: fixed; */
    /* left: 0; */
    /* right: 0; */
    /* bottom: 0; */
    width: 100%;
    height: 72px;
    color: #FFF;
    background: rgb( 1, 51, 104);
    background: rgba( 1, 51, 104, .9);
}

footer p {
    margin: 0;
    padding: 0;
    height: 40px;
    line-height: 40px;
}

footer a {
    color: #FFF;
    font-size: 1.1em;
    text-decoration: none;
}

/* news */
div.news.header {
    float: left;
    margin: 0 0 20px 0;
    width: 100%;
}
div.news.date {
    float: left;
    color: #DE0B1D;
    font-size: 1.25em;
    font-weight: bold;
}
div.news.title {
    float: left;
}
div.news.title, div.news.date, div.news.title h1 {
    height: 20px;
    line-height: 20px;
}
div.news.title h1 {
    margin: 0 10px 0 0;
    padding: 0;
    color: #DE0B1D;
    font-size: 1.25em;
    font-weight: bold;
    background: none;
}
div.news.content {
    /*float: left;*/
    margin: 0 auto 20px auto;
    width: 92%;
}
div.news.content div.hrline {
    margin: 30px auto 0;
    width: 90%;
    border-bottom: 2px solid #000;
}
div.news.content:last-child div.hrline {
    border: none;
}

/* album, albums, gallery */
.album__gallery {
    display: inline-block;
    width: 100%;
    margin: 0 0 30px 0;
}

/* form */
fieldset.form {
    margin: 30px 0 50px 0;
    padding: 20px;
    width: 600px;
    border: 1px solid rgb( 1, 51, 104);
    border: 1px solid rgba( 1, 51, 104, .9);
    border-radius: 2px;
    background: #fafafa;
    box-sizing: border-box;
}

fieldset.form legend {
    margin-left: 0px;
    padding: 4px 10px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid rgb( 1, 51, 104);
    border: 1px solid rgba( 1, 51, 104, .9);
    border-radius: 2px;
    background: rgb( 1, 51, 104);
    background: rgba( 1, 51, 104, .9);
}

fieldset.form div.formline label {
    display: inline-block;
    width: 100%;
    height: 20px;
    font-size: 12px;
    font-weight: bold;
}

fieldset.form div.formline input {
    width: 300px;
    height: 18px;
    font-size: 12px;
    border-radius: 2px;
}

fieldset.form div.formline textarea {
    width: 300px;
    height: 100px;
    border-radius: 2px;
}

fieldset.form div.formline input[type=submit] {
    width: 100px;
    height: 28px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background: rgb( 1, 51, 104);
    background: rgba( 1, 51, 104, .9);
    border: 1px solid #333;
}

fieldset.form div.message {
    height: 3em;
    line-height: 2em;
    font-size: 12px;
    font-weight: bold;
    border: 1px dotted;
    padding: 2px 10px;
    margin: 0 0 10px 0;
    border-radius: 3px;
    box-sizing: border-box;
}

fieldset.form div.message.error {
    color: #a94442;
    background-color: #f2dede;
    border: 1px dotted #a94442;
}

fieldset.form div.message.success {
    color: #3c763d;
    background-color: #dff0d8;
    border: 1px dotted #3c763d;
}
